<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="lpui0001">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0005">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0006">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0004">
<description>Définit le projet et le moniteur cible pour les données de profilage et de journalisation collectées.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0001">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0002">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0006">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0004">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne sur le profilage d'application. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0002">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0003">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0004">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0005">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0006">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0007">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0008">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0009">
<description>Pour obtenir des informations sur cet élément, ouvrez
l'aide en ligne en cliquant sur le lien ci-après. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0002">
<description>Sélectionnez cette option pour collecter des informations sur les classes filtrées directement appelées par les classes dans le cadre des critères de recherche.</description>
<topic label="Lancement d'un processus Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0008">
<description>Définit la profondeur de la collecte des données effectuée par l'outil de profilage sur les classes boundary. </description>
<topic label="Lancement d'un processus Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0009">
<description>Permet d'analyser l'exécution de l'application à la vue Flux d'exécution. </description>
<topic label="Lancement d'un processus Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0011">
<description>Sélectionnez cette option pour visualiser les détails de l'instance. Cette option est utile si vous souhaitez effectuer une analyse des segments mémoire et afficher les statistiques relatives à la mémoire de votre application. </description>
<topic label="Lancement d'un processus Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

</contexts>
